[BRAKE_0]
NAME=brake_light
INTENSITY=100
COLOR=32,8,0

[LIGHT_0]
NAME=headlight_DS
INTENSITY=100
COLOR=16,16,4

[LIGHT_1]
NAME=headlight_glass_DS
INTENSITY=100
COLOR=16,16,4

[LIGHT_2]
NAME=headlight_PS
INTENSITY=100
COLOR=1,1,0.5

[LIGHT_3]
NAME=headlight_glass_PS
INTENSITY=100
COLOR=16,16,4

[LIGHT_4]
NAME=light_bulb_ps
INTENSITY=100
COLOR=0,0,0

[LIGHT_5]
NAME=light_bulb_ds
INTENSITY=100
COLOR=0,0,0

[LIGHT_6]
NAME=spotlight_reflector
INTENSITY=100
COLOR=16,16,4

[LIGHT_7]
NAME=spotlight_bulb
INTENSITY=100
COLOR=0,0,0

[LIGHT_8]
NAME=spotlight_glass
INTENSITY=100
COLOR=1,1,0.5

[LIGHT_9]
NAME=tail_light
INTENSITY=50
COLOR=1,0,0